uuid: c67ab0af-4142-4b26-bfdd-2ca4e23d710b
langcode: de
status: true
dependencies:
  config:
    - node.type.article
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
